<T3DataStructure>
    <sheets>
        <form>
            <ROOT>
                <sheetTitle>
                    LLL:EXT:drk_coursesearch/Resources/Private/Language/locallang_be.xlf:flexforms_tab.display
                </sheetTitle>
                <el>
                    <settings.flexforms.view_resultpid>
                        <TCEforms>
                            <label>
                                LLL:EXT:drk_coursesearch/Resources/Private/Language/locallang_be.xlf:flexforms_form.view_resultpid
                            </label>
                            <config>
                                <type>group</type>
                                <internal_type>db</internal_type>
                                <allowed>pages</allowed>
                                <size>1</size>
                                <maxitems>1</maxitems>
                                <minitems>0</minitems>
                                <show_thumbs>1</show_thumbs>
                                <wizards>
                                    <suggest>
                                        <type>suggest</type>
                                    </suggest>
                                </wizards>
                            </config>
                        </TCEforms>
                    </settings.flexforms.view_resultpid>
                    <settings.flexforms.preselection>
                        <TCEforms>
                            <label>
                                LLL:EXT:drk_coursesearch/Resources/Private/Language/locallang_be.xlf:flexforms_form.preselection
                            </label>
                            <config>
                                <type>select</type>
                                <renderType>selectSingle</renderType>
                                <items type="array">
                                    <numIndex index="0" type="array">
                                        <numIndex index="0">
                                            LLL:EXT:drk_coursesearch/Resources/Private/Language/locallang_be.xlf:flexforms_form.preselection.none
                                        </numIndex>
                                        <numIndex index="1">0</numIndex>
                                    </numIndex>
                                </items>
                                <itemsProcFunc>
                                    DRK\DrkCoursesearch\Domain\Repository\CourseRepository->addCourseListItems
                                </itemsProcFunc>
                                <itemsProcFunc_params type="array">
                                    <extensionName>drkcoursesearch</extensionName>
                                    <pluginName>Coursesearch</pluginName>
                                </itemsProcFunc_params>
                            </config>
                        </TCEforms>
                    </settings.flexforms.preselection>
                    <settings.flexforms.show_label>
                        <label>
                            LLL:EXT:drk_coursesearch/Resources/Private/Language/locallang_be.xlf:flexforms_form.show_label
                        </label>
                        <config>
                            <type>check</type>
                        </config>
                    </settings.flexforms.show_label>
                </el>
            </ROOT>
        </form>
    </sheets>
</T3DataStructure>
